#include <stdioprivate.h>

extern int vfscanf(FILE *fp, const char* format, va_list args)
{
    streambuf* sb = FILE_to_streambuf(fp);
    if (!sb)
	return EOF;
    return __vsbscanf(sb, format, args);
}
